body { background-color: #345Ea3; margin: 0px; }

 .main {
    width: 700px;
    margin: auto;
    font-family: Helvetica, Ariel, Sans-Serif;
    color: #6E6E6E;
    background-color: #FFFFFF;
    margin-top: 0px;
    padding: 0px 24px 12px;
    border-color: #122751;
    border-width: 0px 1px 0px;
    border-style: solid;
    min-height: 100%;
    -webkit-box-shadow: 0px 0px 40px #042e73;
    -moz-box-shadow: 0px 0px 40px #042e73;
 }
 .main img { max-width: 600px; }

 .content { width: 100%; display: block; padding-top: 8px; }
 .shadow img { -webkit-border-radius: 4px; 
               -moz-border-radius: 4px; /* Firefox */
               -webkit-border-radius: 4px; /* Safari and Chrome */
               border-radius: 4px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
               -moz-border-radius: 4px; 
               -webkit-box-shadow: 2px 2px 10px black; 
               -moz-box-shadow: 2px 2px 10px black; }

 .header { padding-top: 10px; padding-bottom: 10px; text-align: center; }

 .presentedBy { padding-top: 8px; color: #F30021; font-weight: bold; font-size: 17px; display: block; height: 50px; }
 .presentedBy p { float: right; text-shadow: 1px 1px 2px #bbb; }
 .presentedBy img { float: right; padding-top: 8px; }

 .organizedBy { padding-bottom: 8px; border-width: 1px; border-color: black; margin-top: 52px;}
 .organizedBy div { width: 290px; float: left; display: block; text-align: center; }
 .organizedBy img { max-width: 250px; max-height: 100px; margin: auto; }

 .information     { padding-top: 0px; display: block; }
 .information h1  { margin-bottom:  8px; margin-top: 18px; margin-left:  0px; text-align: center; font-size: 21px; }
 .information h2  { margin-bottom:  8px; margin-top: 18px; margin-left:  0px; text-align: center; font-size: 19px; }
 .information h3  { margin-bottom:  0px; margin-top:  8px; margin-left: 20px; text-align:   left; font-size: 17px; }
 .information p   { margin-bottom: 18px; margin-top:  0px; margin-left: 20px; text-align:   left; font-size: 15px; }
 .information li  { display: inline; }
 .information div { padding-bottom: 18px; }
 .information a:link    {text-decoration: none; color: blue; }
 .information a:visited {text-decoration: none; color: blue; }
 .information a:active  {text-decoration: none; color: blue; }
 .information a:hover   {text-decoration: none; color: red;  }
 
 .information table {border-collapse:collapse;margin:20px 0 0 0;font-size: 14px;}
 .information th {background-color:#E7E7E7;padding:5px 5px;border:1px solid #fff;border-width:1px 1px 1px 1px;vertical-align:top;}
 .information td {background-color:#FFFFFF;padding:5px 5px;border:1px solid #fff;border-width:1px 1px 1px 1px;vertical-align:top; font-size: 12px; }

 .announcement    { padding-top: 8px; display: block; }
 .announcement h2 { margin-bottom:  8px; margin-top: 18px; text-align: center; }
 .announcement h3 { margin-bottom:  8px; margin-top: 18px; text-align: left; }
 .announcement p  { margin-bottom: 10px; margin-top: 10px; margin-left: 0px; text-align: center; }

 .car { margin: auto; display: block; text-align: center; }
 .photo { margin: auto; display: block; text-align: center; }

 .blue { color: #244E93; }
 .grey { color: #6E6E6E; }

 h1 { font-size: 21px; color: #244E93; text-shadow: 1px 1px 2px #888; }
 h2 { font-size: 19px; color: #244E93; text-shadow: 1px 1px 2px #888; }
 h3 { font-size: 17px; color: #244E93; text-align: left; }

 .menuBar ul {
    margin: 10px -14px;
    padding: 5px 5px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#6e6e6e), to(#8e8e8e));
    background: -moz-linear-gradient(top, #6e6e6e, #8e8e8e);
    color: white;
    border: 1px solid #5e5e5e;
    -webkit-border-radius: 3px; /* Firefox */
    -moz-border-radius: 3px;
    -moz-border-radius: 15px; /* Firefox */
    -webkit-border-radius: 15px; /* Safari and Chrome */
    border-radius: 15px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
 }
 .menuBar li { display: inline; padding: 9px 8px; text-shadow: 1px 1px 2px #333; }
 .menuBar li.selected { color: red }
 .menuBar li.selected a:link    {text-decoration: none; color: red; }
 .menuBar li.selected a:visited {text-decoration: none; color: red; }
 .menuBar li.selected a:active  {text-decoration: none; color: red; }
 .menuBar li.selected a:hover   {text-decoration: none; color: red; }
 
 .menuBar a:link    {text-decoration: none; color: white; }
 .menuBar a:visited {text-decoration: none; color: white; }
 .menuBar a:active  {text-decoration: none; color: white; }
 .menuBar a:hover   {text-decoration: none; color: white; }

 .divideBar h2 { border-bottom: 3px solid #6e6e6e; }
 .divideBar ul {
    margin: 10px -14px;
    padding: 4px 0px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#99999), to(#cccccc));
    background: -moz-linear-gradient(top, #999999, #cccccc);
    font-size: 21px; color: #244E93; text-shadow: 1px 1px 2px #888;
    border: 1px solid #5e5e5e;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
 }
 .divideBar li { display: inline; padding: 10px 20px; text-shadow: 1px 1px 2px #333; }
 .divideBar li.selected {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f30021), to(#fF2041));
    background: -moz-linear-gradient(top, #f30021, #ff2041);
 }

 .organizedBy { border: 1px solid #5e5e5e; -webkit-border-radius: 7px; -moz-border-radius: 7px; padding: 12px 12px 10px; }
 .organizedBy li { display: inline; margin-right: 80px; vertical-align: top; }
 .organizedBy h2 { display: inline; vertical-align: top; position: relative; top: 36px; }

 .webMaster a:link    {text-decoration: none; color: blue; }
 .webMaster a:visited {text-decoration: none; color: blue; }
 .webMaster a:active  {text-decoration: none; color: blue; }
 .webMaster a:hover   {text-decoration: none; color: red;  }
